@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#8C8C8C;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.liebiao{
	width:100%;
	height:auto;
	float:left;
}
.liebiao li{
	width:526px;
	height:auto;
	float:left;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
	margin-bottom:28px;
	padding:15px;
	margin-right:88px;
}
.liebiao li a{
	width:100%;
	height:100%;
	float:left;
}
.lb_pic{
	width:auto;
	height:110px;
	float:left;
	margin-right:10px;
}
.lb_pic img{
	width:auto;
	height:110px;
}
.lb_info{
	width:auto;
	height:auto;
	overflow:hidden;
}
.lb_title{
	width:100%;
	height:40px;
	float:left;
}
.lb_time{
	width:auto;
	height:40px;
	line-height:40px;
	float:right;
	margin-left:20px;
	font-size:14px;
}
.lb_biaoti{
	width:auto;
	height:45px;
	overflow:hidden;
	line-height:22px;
	color:#202020;
	font-weight:bold;
}
.lb_miaoshu{
	width:100%;
	height:55px;
	float:left;
	overflow:hidden;
	margin-top:10px;
	font-size:12px;
	color:#8C8C8C;
	line-height:19px;
}

.content{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom:12px;
}
.left{
	width:260px;
	height:auto;
	float:left;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
	margin-right:30px;
	padding:20px;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
}
.left_pic{
	width:100%;
	height:auto;
	float:left;
}
.left_pic img{
	width:100%;
	height:auto;
	float:left;
}
.left_title{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	font-weight:bold;
	line-height:25px;
}
.left_info{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
	font-size:14px;
	color:#999;
	line-height:22px;
}
.left_time{
	width:100%;
	height:20px;
	line-height:auto;
	float:left;
	margin-top:20px;
	color:#999;
	font-size:14px;
}
.left_time span{
	width:100px;
	height:20px;
	float:right;
	background-color:#F2C94B;
}
.right{
	width:870px;
	height:auto;
	float:right;
}
.right_content{
	width:100%;
	height:auto;
	float:left;
}
.right_content li{
	width:98.5%;
	height:auto;
	float:left;
	background:rgba(255,255,255,1);
	box-shadow:0px 0px 5px 0px rgba(48,48,48,0.18);
	margin-bottom:13px;
	padding:1.5%;
}
.right_time{
	width:64px;
	height:64px;
	float:left;
	margin-right:20px;
	background:rgba(253,253,253,1);
	box-shadow:0px 0px 7px 0px rgba(48,48,48,0.18);
}
.right_riqi{
	width:100%;
	height:40px;
	line-height:40px;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:18px;
}
.right_nianfei{
	width:100%;
	height:24px;
	line-height:24px;
	float:left;
	font-size:12px;
	text-align:center;
	background-color:#F2C94B;
	color:#FFF;
}
.right_info{
	width:auto;
	height:64px;
	overflow:hidden;
}
.right_title{
	width:100%;
	height:20px;
	line-height:20px;
	float:left;
	margin-bottom:4px;
	font-weight:bold;
}
.right_miaoshu{
	width:100%;
	height:40px;
	line-height:20px;
	font-size:14px;
	overflow:hidden;
	color:#999;
}
.page{
	width:auto;
	height:auto;
	margin: 0 auto;
	display:table;
	margin-bottom:20px;
}
.pagination{
	width:auto;
	height:auto;
	float:left;
	border-left:1px solid #ddd;
}
.pagination li{
	width:auto;
	height:auto;
	float:left;
	border:1px solid #ddd;
	border-left:0px;
	padding: 6px 12px;
	font-size:13px;
}
.pagination li input{
	padding:0 !important;
	border:0 !important;
}
.active{
	background-color:#E0B73A !important;
}
.active a{
	color:#FFFFFF  !important;
	font-weight:bold;
}